.section-media.section-storyblok-margins {
  padding-top: var(--space-xl);
  padding-bottom: var(--space-xl);
}
@media (max-width: 1023.98px) {
  .section-media .media__wrapper.media__wrapper--small-margins {
    padding-left: var(--space-l);
    padding-right: var(--space-l);
  }
}
@media (max-width: 1023.98px) {
  .section-media .media__wrapper.media__wrapper--big-margins {
    padding-left: var(--space-2xl);
    padding-right: var(--space-2xl);
  }
}